#include <stdio.h>
#include <stdlib.h>
#include <errno.h>

extern char	*progname;	/* name of this program */

void	printerr(char *s)
{
	int	saved_errno = errno;

	(void)fprintf(stderr, "%s: ", progname);
	errno = saved_errno;
	perror(s);
	exit(1);
}

void	usage(void)
{
	(void)fprintf(stderr,
	    "USAGE: %s [[-m month] -y year] [-f evtsfile] [-p prolog]\n",
	    progname);
	exit(2);
}
